#sin_columnas .columnas_principal_y_secundaria {  width: 960px;}
.columnas_principal_y_secundaria { padding: 0 20px;}



.contenido_especial{font-family:Georgia,sans-serif;text-align: center; font-size: 16px; font-weight: normal}
.contenido_especial ul{list-style:none;}
.contenido_especial .encabezado {text-align: center; border-bottom: 1px dotted #EBEBEB; margin-bottom: 15px; padding-bottom: 20px;}
.contenido_especial .encabezado h1 { display: inline-block; sans-serif;font-size: 40px;font-weight: normal;line-height: 45px;margin: 0 auto 20px;max-width: 560px;text-align: left; font-family: "Majerit Headline Regular"; text-align: center;}
.contenido_especial .encabezado p{text-align: center;margin: 0 auto 20px; max-width: 900px; line-height: 22px;}

/*estilos barra compartir*/

    .barra_compartir{display:inline-block;text-align:center;margin-left:25px;position:relative;bottom:-8px;}
    .barra_compartir ul{display:inline-block;margin:0 auto;list-style:none;}
    .barra_compartir ul li{float:left;margin:0 1px;}
    .barra_compartir ul li a{display:block;width:44px;height:45px;text-indent:-9999px;background:url(../img/compartir.png) no-repeat center;}
    .barra_compartir ul li .facebook{background-position:0 0;}
    .barra_compartir ul li .twitter{background-position:-45px 0;}
    .barra_compartir ul li .googlemas1{background-position:-92px 0;}


/* NO TOCAR LO DE ARRIBA */

.listado_caras{background: #F9F9F9; border-top: 1px solid #EBEBEB; padding: 10px; margin-top: 30px;}
.listado_caras ul{text-align: center;}
.listado_caras ul li{width: 117px; float: left;height: auto;margin: 6px auto;}
.listado_caras li .ocultar{display: none;}
.aclaracion{font-family: "Roboto", san-serif;margin: 10px 0;font-size: 14px; display: inline-block;}
.aclaracion:before{background: url(../img/flecha_izq.png) no-repeat center; width: 13px; height: 12px; display: inline-block; content:""; margin-right: 10px; }
.aclaracion:after{background: url(../img/flecha_dcha.png) no-repeat center; width: 13px; height: 12px; display: inline-block; content:"";  margin-left: 10px; }


.group_text{margin: 15px auto 40px; padding: 15px 0; border-top: 1px dotted #EBEBEB; text-align: left;  overflow: hidden; }
.group_text div{position: relative;}
.group_text div h3{font-family: "Majerit Headline Regular"; font-size: 30px; margin: 15px 0 10px; max-width: 535px; width: 100%;}
.group_text div p{max-width: 535px; width: 100%; font-size: 15px; line-height: 22px; margin-bottom: 10px;}
.group_text div .mapa{position: absolute;top: 60px; right: 25px;}
.group_text .lista_personas{background: #F9F9F9; padding: 20px 15px 5px 15px; overflow: hidden; border-top: 1px dotted #EBEBEB; border-bottom: 1px dotted #EBEBEB; margin-top: 20px;}
.group_text .lista_personas li{background: #F9F9F9; float: left; margin-right: 15px; width: 88px; }
.group_text .lista_personas figure{margin: 0; display: inline; text-align: center;}
.group_text .lista_personas figcaption{ padding-top: 5px; text-align: center; font-family: "Roboto"; font-size: 14px; font-weight: 700;}
.group_text .logo_cpi{width: 148px; height: 127px; background: url(../img/logo.png) no-repeat center; position: absolute; top: 10px; right: 20px;}

.pie_anadido{text-align: left; margin-bottom: 40px;}
.pie_anadido h4{font-size: 20px; margin-bottom: 15px; }
.pie_anadido p{margin-bottom: 10px; line-height: 20px; font-size: 14px;}


/*JS*/

#face_list li{
    opacity: 1;
}

.hide{
    display: none;
}

#face_list li:hover {
    opacity: .7;
    cursor: pointer;
}

#face_list li.active{
    opacity: 1;
}

#face_list li.active:hover{
    opacity: 1;
    cursor: default;
}

#face_list li.inactive {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");  Firefox 10+, Firefox on Android
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: .3;
}

#face_list li.inactive:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: .7;
}

.creditos{font:12px/17px 'Roboto', sans-serif;width:100%;margin:0 auto;text-align:right;border-top:1px dotted #E0E0E0;padding-top: 10px;}
.creditos p{font:12px/17px 'Roboto', sans-serif;display:inline-block;}
.creditos ul{margin-left:10px;display:inline-block;}
.creditos ul li{margin-right:16px;display:inline-block;}

@media (max-width:999px) {   
    .contenedor_centro {margin-left: 0;display:none;} 
    .contenedor_principal {width: 100%; box-sizing: border-box;border:none; }
    .columnas_principal_y_secundaria {width:100%; box-sizing: border-box; padding:0;}
    #pie {display: none;} 
    #sin_columnas .columnas_principal_y_secundaria {width:100%;box-sizing: border-box;}

    .columna_principal, .columna_secundaria { width: 100%; float: none; box-sizing: border-box; padding: 0 5px; border: 0;}
    .columna_principal:after, .columna_secundaria:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
    .columna_secundaria { margin-top:30px;}


   	#sin_columnas .cabecera_copa_america{width:auto;}    
	#sin_columnas .menu-grupos{display:none;}
    .contenido_especial{width: 98%; margin: 0 auto;}
    .group_text div h3{ width: 46%; }
    .group_text div p{ width: 46%; }
    .group_text div .mapa{top: 85px; right: 0px;}
    .group_text div .mapa img{width: 275px;}
    
    
    
}

@media(max-width:599px){
    .contenedor_principal{}
    .contenedor_derecha{margin-bottom:4px;}
    .contenedor_izquierda{display:none;}
	#sin_columnas .cabecera_copa_america{position:relative;}
    #sin_columnas .cabecera_copa_america .desplegar_menu{display:block;background: url(/iconos/v1.x/v1.4/varios/contenedor_barra_superior.png) right -179px no-repeat;border:none;padding:0;margin:0;position:absolute;top:26px; right:14px;display:block;width:32px;height:32px;text-indent:-9999px;}
    #sin_columnas .menu-especial-desplegado{display:block;}
    #sin_columnas .cabecera_copa_america .menu-especial li{float:none;margin: 0;border-top:1px solid #fff;}
    #sin_columnas .cabecera_copa_america .menu-especial li a{border-radius:0;}
    #sin_columnas .cabecera_copa_america .menu-especial li:nth-of-type(2) {margin: 0;}
	#sin_columnas .cabecera_copa_america .menu-especial{display:none;float:none;margin:0 auto 0;}
	#sin_columnas .cabecera_copa_america .menu-especial-desplegado{display:block;padding-top:73px;}
	.group_text div .mapa{display: none;}
    .group_text div p {width: 100%}
    .listado_caras ul li {width: 25%;}
    .group_text .logo_cpi{display: none;}
    .group_text div h3{ width: 100%; }
    .group_text .congo .lista_personas li { min-height: 200px;}

}

@media(max-width:390px){
    .listado_caras ul li {width: 33.33%;}
    .uganda .lista_personas li {margin-right:0; width: 33.33%;}
    .group_text div h3{text-align: center;}
    .group_text div p{text-align: center;}
   
}